~apachelogger/software-properties/python-apt-is-like

« back to all changes in this revision

Viewing changes to debian/changelog

  • Committer: Harald Sitter
  • Date: 2016-11-09 12:32:22 UTC
  • Revision ID: sitter@kde.org-20161109123222-gu354dsfsel6bknk
* Use is_like from python-apt to determine whether or not distros
  are compatible. This act as additional constraint to the changes
  introduced in 0.96.24.2 enforcing higher accuracy on whether a
  derivate ought to be considered compatible or not.
  + Bump python-apt requirement to 1.1.0~beta5 to have is_like.

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
software-properties (0.96.24.8) UNRELEASED; urgency=medium
 
2
 
 
3
  * Use is_like from python-apt to determine whether or not distros
 
4
    are compatible. This act as additional constraint to the changes
 
5
    introduced in 0.96.24.2 enforcing higher accuracy on whether a
 
6
    derivate ought to be considered compatible or not.
 
7
    + Bump python-apt requirement to 1.1.0~beta5 to have is_like.
 
8
 
 
9
 -- Harald Sitter <sitter@kde.org>  Wed, 09 Nov 2016 13:30:13 +0100
 
10
 
1
11
software-properties (0.96.24.7) yakkety; urgency=medium
2
12
 
3
13
  [ Dimitri John Ledkov ]